/*--
	Theme Name: theme45829
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
/*====================KDEP-CSS====================*/
.header .nav__primary .sf-menu > li > a {
    height: 61px;
    padding: 39px 10px 0 10px !important;
}
.header .logo {
    margin: 15px 0 0 2px !important;
}
/*=====RESPONSIVE=====*/
/*min-768*/
@media only screen and (min-width:768px){
    .motopress-wrapper.header .container{
        max-width: 1170px;
        width:100%;
        margin: 0px auto;
    }
    .motopress-wrapper.header .span12{
        width: 100%;
        display: flex;
    }
    .motopress-wrapper.header .span12 .row{
        width:100%;
    }
    .motopress-wrapper.header .span12 .span3{
        width: 30%;
        margin-left: 0px;
    }
    .motopress-wrapper.header .span12 .span3 .logo.pull-left{
        width:100%;
    }
    .motopress-wrapper.header .span12 .span9{
        width: 65%;
        margin-left: 57px;
    }
}

/*Max-1199px*/
@media only screen and (max-width:1199px){
    /*Header*/
    .motopress-wrapper.header .container {
        max-width: 1170px;
        width: 100%;
        margin: 0px auto;
        padding: 0px 15px;
    }
    .motopress-wrapper.header .span12 .span9 {
        width: 65%;
        margin-left: 39px;
    }
    .header .nav__primary .sf-menu > li > a {
        height: 61px;
        padding: 39px 6px 0 6px !important;
    }
    .sf-menu > li > a {
        font: normal 12px/16px Open Sans !important;
    }
    /*Main-Content*/
    body.home .content-holder .container {
        padding: 43px 15px !important;
    }
    /*Footer*/
    .footer .container{
        padding: 43px 15px !important;
    }
}
/*Max-899*/
@media only screen and (max-width:899px){
    .motopress-wrapper.header .container {
        width:auto;
    }
    .motopress-wrapper.header .container > .row{
        margin-left:0px;
    }
    .motopress-wrapper.header .span12 .span9 {
        margin-left: 35px;
    }
    .header .nav__primary .sf-menu > li {
        background: none;
        margin: 0 0 0 12px !important;
    }
    .header .nav__primary .sf-menu > li > a {
        height: 61px;
        padding: 29px 6px 0 6px !important;
    }
    .header .nav__primary {
        margin: 0px !important;
    }
}

/*Max-767*/
@media only screen and (max-width:767px){
    /*Header*/
    .motopress-wrapper.header .span12 .span9 {
        margin: 15px auto !important;
    }
    /*Text-Size*/
    .hero-unit h1{
        font-size:18px !important;
        letter-spacing: 1px !important;
        line-height: 30px !important;
    }
    h4 {
        font: normal 16px/24px Open Sans !important;
        color: #252525;
    }
    .banner-wrap p em{
        line-height: 22px !important;
        font-size: 16px !important;
    }
    h5 {
      font: normal 14px/15px Open Sans !important;
    }
}

/*new*/
.main-holder .motopress-wrapper #post-203  .span11 .hero-unit p{
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 14px !important;
    line-height: 18px !important;
    color: #454545 !important;
}
.main-holder .footer .footer-widgets .span3 .textwidget .phone{
    margin: 0 7% 0 0;
}

@media (max-width: 480px){
    #slider-wrapper {
        display: unset !important;
    }
    .main-holder .footer .footer-widgets .span3 .textwidget .logo-footer{
        margin-bottom: 20px;
        margin-right: 0px;
        display: inline-block;
    }
    .main-holder .footer .footer-widgets .span3 .textwidget .phone{
    margin: 0 -3% 0 0;
}
}

/*min-768*/
@media only screen and (min-width:768px){
    .main-holder .footer .footer-widgets .span3 .textwidget .logo-footer{
        display: none;
    }
}








